<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<title>ITEA-JS ADVANCED - LESSON 2: TASK 1</title>
	<link rel="stylesheet" href="css/style.min.css" />
</head>
<body>
	<div id="target"></div>

	<script>
		/*
			1. Выбрать блок Target
			2. Cоздать див внутри этого блока
			3. Добавить ему 3 класса "Ctrl Shift Delete" используя свойство className
			4. Добавиь класс через метод add
			5. Удалить класс "Delete"
			6. Применить метод toggle на класс "Command"
		*/
		const target = document.getElementById("target");
		target.className = "Ctrl Shift Delete";
		target.classList.add("someAddedClass");
		target.classList.remove("Delete");
		target.classList.toggle("Delete");

	</script>
</body>
</html>
